# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'html5bp/version'

Gem::Specification.new do |spec|
  spec.name          = "html5bp"
  spec.version       = Html5bp::VERSION
  spec.authors       = ["Rodrigo Flores"]
  spec.email         = ["mail@rodrigoflores.org"]
  spec.description   = %q{Loads html boilerplace into your rails app}
  spec.summary       = %q{Loads html boilerplace into your rails app}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "railties", ">= 4.1.0"
  spec.add_dependency "thor",     ">= 0.19.1"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
